Subject: Re: bug#30073: 27.0.50; dired-do-delete ignores customization for short answers

From: Juri Linkov <[email-masked]>
Date: Thu, 18 Jan 2018 00:03:04 +0200

> We just need to provide an easy-to-use way to choose.

I agree that better customization for yes/no questions would be nice
to have, we could create a separate feature request for that.

But what I'm addressing here in bug#30073 is a regression.
A question for deletions in Dired used to respect user configuration
for accepting short answers, but now it always requires typing
long answers.  This is very annoying.

I'll post a new patch shortly to finally fix this issue.